[Desktop Entry]
Exec=kaboodle %i %m -caption "%c" %U
Icon=kaboodle
X-TDE-StartupNotify=true
Type=Application
# Keep in sync with the audio types in kaboodle_component.desktop
MimeType=audio/x-mp3;application/ogg;audio/x-mp2;video/mpeg;audio/x-wav;audio/x-mod;video/x-msvideo;video/quicktime;video/x-flic;audio/basic;video/x-ms-asf;video/x-flv;

Name=Kaboodle

GenericName=Media Player

Terminal=false
X-TDE-InitialPreference=6
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;AudioVideo;
X-DocPath=kaboodle/index.html
